Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I was trying to install "PokerTH" with Ubuntu software center but it installed an older version of the game.

When I ran the game it told me that I must install the newest version of game to play this game online.

How can I install the newest version via terminal?

share|improve this question
    
What version of Ubuntu are you using? Tried this PPA? launchpad.net/~pkg-games/+archive/ppa –  hudolejev Jan 21 '13 at 18:26
    
i use, ubuntu 12.10, i don't know how to use PPA, i don't know what to run in terminal exactly, if you tell me how and then i will try to use that PPA –  AmirRazoR Jan 21 '13 at 18:37
add comment

2 Answers

up vote 2 down vote accepted
sudo apt-add-repository ppa:pkg-games
sudo apt-get update
sudo apt-get install pokerth

See also: https://help.launchpad.net/Packaging/PPA/InstallingSoftware

share|improve this answer
add comment

You have to add the pokerTH teams PPA.

You can get the PPA for ubuntu 12.10 from the games Launchpad site. https://launchpad.net/~pkg-games/+archive/ppa

To add a PPA, open your terminal (CTRL+T or search the dash)

type in

sudo apt-add-repository ppa:pkg-games/ppa

it will ask for your root password (admin) and you will not see anything as you type it in, but that's alright. After writing the password hit RETURN / ENTER

Then you will have to update all you software sources, by typing:

sudo apt-get update

and finally you can install the game

sudo apt-get install pokerth

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.